apiVersion: forklift.konveyor.io/v1beta1
kind: Plan
metadata:
  name: v8-plan
  namespace: openshift-mtv
spec:
  migrateSharedDisks: true
  warm: false
  provider:
    source:
      name: v8-us
      namespace: openshift-mtv
    destination:
      name: host
      namespace: openshift-mtv
  map:
    network:
      name: v8-network-map
      namespace: openshift-mtv
    storage:
      name: v8-nfs-map
      namespace: openshift-mtv
  targetNamespace: default
  vms:
  - id: vm-126
    name: mtv-function-win2022
